View Issue Details

IDProjectCategoryView StatusLast Update
0000002FreeCADBugpublic2009-10-31 13:32
ReporterJriegelAssigned ToJriegel 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version0.9Fixed in Version0.9 
Summary0000002: Error in Start_Page.html
DescriptionWhen opening the file Start_Page.html there always appears the error
message:
It appears that this TiddlyWiki has been incorrectly save. Please see
http://www.tiddlywiki.com/#Download for details
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-09-28 08:50 Jriegel New Issue
2009-09-28 09:31 Jriegel Category => Bug
2009-09-28 09:32 Jriegel Status new => assigned
2009-09-28 09:32 Jriegel Assigned To => Jriegel
2009-09-28 11:40 Jriegel Status assigned => resolved
2009-09-28 11:41 Jriegel Resolution open => fixed
2009-09-28 11:41 Jriegel Target Version => 0.9
2009-10-13 06:28 wmayer Status resolved => closed
2009-10-31 13:32 Jriegel Fixed in Version => 0.9